Bug 93669 - port upgrade for devel/bcpp
Summary: port upgrade for devel/bcpp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-21 18:40 UTC by Mike Buchanon
Modified: 2006-04-15 22:14 UTC (History)
0 users

See Also:


Attachments
file.shar (3.68 KB, text/plain)
2006-02-21 18:40 UTC, Mike Buchanon
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Buchanon 2006-02-21 18:40:03 UTC
	Update port bcpp to latest version
Comment 1 Edwin Groothuis freebsd_committer 2006-02-21 18:44:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Mike Buchanon 2006-02-21 19:02:40 UTC
Hi Ed,
 I made this patch so I believe it should work as expected.  I approve.
Thanks and sorry for the delay!
 /mtb

On Tue, 21 Feb 2006 18:44:07 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
>
> Maintainer of devel/bcpp,
>
> Please note that PR ports/93669 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/93669
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>




--
Michael T Buchanon
Team Leader, Instructional Systems
501 Computer Center
East Lansing, MI 48824-1042
517.432.7243
buchanon@msu.edu
Comment 3 Mike Buchanon 2006-03-24 13:54:05 UTC
Hi All,

What am I missing?  I submitted a follow-up/response and nothing has
happened.   Thanks!
 /mtb


--
Michael T Buchanon
Team Leader, Instructional Systems
501 Computer Center
East Lansing, MI 48824-1042
517.432.7243
buchanon@msu.edu
Comment 4 Marcus Alves Grando freebsd_committer 2006-04-15 22:13:59 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!